Notícia: Grupo "base" substituído pelo pacote obrigatório "base" - requer intervenção manual

O grupo base foi substituído por um metapacote com o mesmo nome. Nós aconselhamos que os usuários instalem esse pacote (pacman -Syu base), pois ele é efetivamente obrigatório a partir de agora.

Espera-se que os usuários que solicitam suporte estejam usando um sistema com o pacote base.

Adendo:
Esteja ciente de que o base como está atualmente não contém:
- Um kernel
- Um editor
... e outros softwares que você pode estar interessado. Você precisará instalá-los separadamente em novas instalações.